Subject: [Norton AntiSpam] were have you been??

From: MR PETER LAN <[email-masked]>
Date: Tue, 22 Mar 2005 02:05:42 GMT

MR. PETER LANG

241 The Hornbeams, London

IMPERATIVE AND PRIVATE

I am contacting you on business transfer of a huge sum
of money from a deceased account. Though I know that a
transaction of this magnitude will make any one
apprehensive and worried, but I am assuring you that
all will be well at the end of the day.

We decided to contact you due to the urgency of this
transaction. PROPOSITION; we discovered an abandoned
sum of US$7,500,000.00 (Seven Million Five Hundred
Thousand United States Dollars) in an account that
belongs to one of our foreign customers who died along
with his entire family. Since his death, none of his
next-of-kin or relations has come forward to lay
claims for this money as the heir.

We cannot release the fund from his account unless
someone applies for claim as the next-of-kin to the
deceased as indicated in our banking guidelines. Upon
this discovery, we now seek your permission to have
you stand as a next of kin to the deceased as all
documentations will be carefully worked out by us for
the funds (US$7,500,000.00) to be released in your
favor as the beneficiary's next of kin. It may
interest you to know that we have secured from the
probate an order of madamus to locate any of deceased
beneficiaries. Please acknowledge receipt of this
message in acceptance of our mutual business endeavor
by furnishing me with the following;

1. Your name and address

2. Direct Telephone and fax numbers

These requirements will enable us file letter of claim
to the appropriate departments for necessary approvals
in your favor before the transfer can be made. We
shall be compensating you with a million dollars on
final conclusion of this project, while the rest shall
be for us. If this proposal is acceptable by you,
please response immediately,

I await your urgent response.

Regards,

Mr. Peter Lang

-----------------------------------------------------------------------
Ya puedes ganar con la bolsa sin arriesgar ni un céntimo. Nuevo deposito NARANJA bolsa garantizado de ING Direct
http://ad.doubleclick.net/clk;14721373;7829128;m?http://www.ingdirect.es/track/tracker.asp?medio=WANP&cod=DG044